This project contains 1 outdated development dependencies.

Crate bstr

Dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 lazy_static^1.21.4.0up to date
 memchr^2.1.22.3.4up to date
 regex-automata^0.1.50.1.9up to date
 serde^1.0.851.0.119up to date

Dev dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 quickcheck^0.8.11.0.3out of date
 ucd-parse^0.1.30.1.8up to date
 unicode-segmentation^1.2.11.7.1up to date